form {display:inline}
img {border-width:0}
img.ico {vertical-align:middle}
table {margin:0;width:100%;border-spacing:0;border-width:0}
th {padding:0;text-align:left;vertical-align:middle}
td {padding:0;text-align:left;vertical-align:top}
ul.inline {list-style-type:none;margin:0;padding:0}
ul.inline li {display:inline-block}
optgroup, option {padding:1px;font-family:Verdana, Arial, sans-serif}
option {background-color:#ffffff;color:#000000;font-size:9pt}
optgroup {background-color:#eeeeee;color:#444444;font-size:9pt;font-weight:bold}
optgroup option {padding:1px 1px 1px 7px}
option:disabled {color:#888888}

.small {font-size:8pt}
.error {color:#ff0000;background-font-weight:bold;font-style:italic}
.warning {color:#ff0000;background-color:inherit}
.disabled {color:#888888;background-color:inherit}
.bold {font-weight:bold}
.italic {font-style:italic}
.center {text-align:center}
.right {text-align:right}
.left {text-align:left}
.clickable:hover {cursor:pointer}
.clear {clear:both}